{
  "@@locale": "sw",
  "settings": "Mipangilio",
  "removeBannerAndPopupAds": "Ondoa bendera na matangazo ya pop-up",
  "preference": "Mapendeleo",
  "soundEffects": "Athari za Sauti",
  "vibration": "Mtetemo",
  "theme": "Mandhari",
  "information": "HABARI",
  "shareApp": "Shiriki App",
  "contactUs": "Wasiliana Nasi",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Sera ya faragha",
  "termsOfService": "Masharti ya Huduma"
}